import React from 'react';
export default function ShuffleOn(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-40v-881h881v881zm536-120h224v-223h-60v121L564-436l-42 43 174 173H576zm-374 0 538-537v120h60v-223H576v60h122L160-203zm193-363 43-43-235-234-43 43z" })));
}
